.hpepig {
	FONT-SIZE: 11px; FONT-FAMILY: Arial
}
.hplabels {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333399; FONT-FAMILY: Arial
}
.hpcateg {
	FONT-SIZE: 11px; COLOR: #0000ff; FONT-FAMILY: Arial,Helvetica
}
.txtbox {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica; BACKGROUND-COLOR: #ffffff
}
.fmenu {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: none
}
.farn {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica
}
.fan {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica
}
.fbn {
	FONT-SIZE: 13px; FONT-FAMILY: Arial,Helvetica
}
.fcn {
	FONT-SIZE: 15px; FONT-FAMILY: Arial,Helvetica
}
.fai {
	FONT-SIZE: 11px; FONT-STYLE: italic; FONT-FAMILY: Arial,Helvetica
}
.fbi {
	FONT-SIZE: 13px; FONT-STYLE: italic; FONT-FAMILY: Arial,Helvetica
}
.fab {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial,Helvetica
}
.fbb {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Arial,Helvetica
}
.fcb {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; FONT-FAMILY: Arial,Helvetica
}
.fdb {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; FONT-FAMILY: Arial,Helvetica
}
.faritb {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; FONT-STYLE: italic; FONT-FAMILY: Arial,Helvetica
}
.fcaritb {
	FONT-WEIGHT: bold; FONT-SIZE: 19px; FONT-STYLE: italic; FONT-FAMILY: Arial,Helvetica
}
.fcarb {
	FONT-WEIGHT: bold; FONT-SIZE: 19px; FONT-FAMILY: Arial,Helvetica
}
.fndb {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: orange; FONT-FAMILY: Arial,Helvetica
}
.lbanb {
	FONT-SIZE: 11px; COLOR: #110a7c; FONT-STYLE: italic; FONT-FAMILY: Arial,Helvetica
}
.lbanb:hover {
	COLOR: #ed9207; TEXT-DECORATION: underline
}
.lbanbcat {
	FONT-SIZE: 12px; COLOR: #110a7c; FONT-STYLE: italic; FONT-FAMILY: Arial,Helvetica
}
.lbanbcat:hover {
	COLOR: #ed9207; TEXT-DECORATION: underline
}
.lbbnb {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #110a7c; FONT-FAMILY: Arial,Helvetica
}
.lbbnb:hover {
	COLOR: #ed9207; TEXT-DECORATION: underline
}
.lbbnbcat {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #110a7c; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
.lbbnbcat:hover {
	COLOR: #ed9207; TEXT-DECORATION: underline
}
.lbbnw {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: white; FONT-FAMILY: Arial,Helvetica
}
.lcbnw {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: white; FONT-STYLE: italic; FONT-FAMILY: Arial,Helvetica
}
.labnw {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Arial,Helvetica
}
.fdbnw {
	FONT-WEIGHT: bold; FONT-SIZE: 19px; FONT-STYLE: italic; FONT-FAMILY: Arial,Helvetica
}
.fcnnw {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: white; FONT-STYLE: italic; FONT-FAMILY: Arial,Helvetica
}
.lannb {
	FONT-SIZE: 11px; COLOR: #110a7c; FONT-FAMILY: Arial,Helvetica
}
.labnb {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #110a7c; FONT-FAMILY: Arial,Helvetica
}
.lbbn {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Arial,Helvetica
}
.lw {
	COLOR: white
}
.lb {
	COLOR: #110a7c
}
.but {
	BORDER-RIGHT: #8ac72b 2px outset; BORDER-TOP: #8ac72b 2px outset; BORDER-LEFT: #8ac72b 2px outset; BORDER-BOTTOM: #8ac72b 2px outset; BACKGROUND-COLOR: #110a7c
}
.butdwn {
	BORDER-RIGHT: #8ac72b 2px inset; BORDER-TOP: #8ac72b 2px inset; BORDER-LEFT: #8ac72b 2px inset; BORDER-BOTTOM: #8ac72b 2px inset; BACKGROUND-COLOR: #110a7c
}
.buttxt {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, verdana; HEIGHT: 16px; TEXT-DECORATION: none
}
.picfont {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: white; FONT-FAMILY: Arial,Helvetica
}
.galfont {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Arial,Helvetica
}
.hotfont {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: white; FONT-FAMILY: Arial,Helvetica
}
.maxfont {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: white; FONT-FAMILY: Arial,Helvetica
}
.newfont {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: white; FONT-FAMILY: Arial,Helvetica
}
.busfont {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: white; FONT-FAMILY: Arial,Helvetica
}
.certfont {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: white; FONT-FAMILY: Arial,Helvetica
}
.searchbar {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica
}
